<!DOCTYPE html>
<html lang="uk">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Map for figure</title>
    <base href="http://127.0.0.1:5500/map1.html">
</head>

<body>
    <p>

        <map name="image-map">
            <a><img src="/images/map.png" alt="MapPic" usemap="#image-map"></a>
            <area target="_blank" alt="Пятиугольник" title="Пятиугольник"
                href="https://ru.wikipedia.org/wiki/%D0%9F%D1%8F%D1%82%D0%B8%D1%83%D0%B3%D0%BE%D0%BB%D1%8C%D0%BD%D0%B8%D0%BA"
                coords="527,116,317,257,393,487,669,489,733,257" shape="poly">
            <area target="_blank" alt="Квадрат" title="Квадрат"
                href="https://ru.wikipedia.org/wiki/%D0%9A%D0%B2%D0%B0%D0%B4%D1%80%D0%B0%D1%82"
                coords="812,485,1211,118" shape="rect">
            <area target="_blank" alt="Круг" title="Круг" href="https://ru.wikipedia.org/wiki/%D0%9A%D1%80%D1%83%D0%B3"
                coords="1485,304,204" shape="circle">
            <area target="_blank" alt="Ромб" title="Ромб" href="https://ru.wikipedia.org/wiki/%D0%A0%D0%BE%D0%BC%D0%B1"
                coords="493,1030,330,854,491,670,638,847" shape="poly">
            <area target="_blank" alt="Треугольник" title="Треугольник"
                href="https://ru.wikipedia.org/wiki/%D0%A2%D1%80%D0%B5%D1%83%D0%B3%D0%BE%D0%BB%D1%8C%D0%BD%D0%B8%D0%BA"
                coords="648,1030,1034,1035,844,665" shape="poly">
            <area target="_blank" alt="Прямоугольник" title="Прямоугольник"
                href="https://ru.wikipedia.org/wiki/%D0%9F%D1%80%D1%8F%D0%BC%D0%BE%D1%83%D0%B3%D0%BE%D0%BB%D1%8C%D0%BD%D0%B8%D0%BA"
                coords="1100,1037,1697,666" shape="rect">
        </map>
    </p>
</body>

</html>